Opensource deployment software is incompatible with Venue tablets and some XPS notebooks

Opensource deployment software is incompatible with Venue tablets and some XPS notebooks



This article provides the information on "Opensource deployment software is incompatible with Venue tablets and some XPS notebooks".


Open source deployment software incompatibility

Open source deployment software such as Free Opensource Ghost (FOG) and Crucible do not function with Venue tablets and some XPS notebooks. This has also been confirmed on the Venue 11 and XPS 12 systems.


Solution

The iPXE kernel only contains PCI hardware ID’s for traditional internal network cards. The Dell Venue and XPS Ethernet connections rely on the USB 3.0 controller, which the iPXE kernel does not recognize at this time.

The resolution for this incompatibility in these applications can only be achieved through updates to the iPXE kernel, which currently do not exist.

Dell recommends to incorporate Microsoft Deployment Tools for network booting and imaging.





文章ID: SLN295566

上次修改日期: 04/28/2015 11:26 AM


评价此文章

准确性
有用性
易理解性
这篇文章对您有帮助吗?
向我们发送反馈
注释中不得包含以下特殊字符:<>()\
抱歉,我们的反馈系统目前发生故障。请稍后重试。

感谢您提供反馈。